.contact-address--text p,
.contact-customercare p {
  font-size: 16px;
  font-weight: 500;
  line-height: normal;
}
.contact-address--text p {
  color: #696969;
}
.contact-customercare p {
  color: #000;
}

@media screen and (min-width: 767px) {
  .contact-address--text p,
  .contact-customercare p {
    font-size: 20px;
    line-height: 28px;
  }
}
